ServerEvents.recipes(event => {
  
  event.remove({id: 'netherexp:quartz_crystal_block'})
  event.shaped('netherexp:quartz_crystal_block', [
    'QQ ',
    'QQ ',
    '   '
  ],{
    Q: 'minecraft:quartz',
  })
  
  
})